Subject: Gaussian 94 and Linux

From: [email-masked] (Mike Frisch)
Date: Mon, 28 Aug 1995 11:10:26 -0400

While we recognize his good intentions in doing so, we are concerned
about the suggested changes in Gaussian 94 for use with Linux that
were posted to CCL. As he himself noted, making Gaussian compile on a
platform is often very far from making it function correctly.

In fact, the original reason for copyrighting Gaussian back in the
early 80's was that a group at a university made a version of Gaussian
80 for one IBM platform which built but which frequently gave wrong
answers and they had this version distributed by QCPE.

To prevent this sort of problem for our users, we require that
modifications to Gaussian be sent to us for certification and
distribution, rather than being sent directly and without testing to
other users.  We are working on a Linux version and will take into
account the posted suggestions.

Michael Frisch
[email-masked]